{
  "package": "hl7.fhir.us.consent-management-tg",
  "version": "0.1.0",
  "fhirVersion": "4.0.1",
  "jurisdiction": "US",
  "extensions": [],
  "profiles": {},
  "usage": {
    "http://hl7.org/fhir/5.0/StructureDefinition/extension-Consent.grantee": [
      "Parameters.parameter.resource"
    ],
    "http://hl7.org/fhir/5.0/StructureDefinition/extension-Consent.manager": [
      "Parameters.parameter.resource"
    ],
    "http://hl7.org/fhir/5.0/StructureDefinition/extension-TestPlan.contact": [
      "Basic"
    ],
    "http://hl7.org/fhir/5.0/StructureDefinition/extension-TestPlan.date": [
      "Basic"
    ],
    "http://hl7.org/fhir/5.0/StructureDefinition/extension-TestPlan.description": [
      "Basic"
    ],
    "http://hl7.org/fhir/5.0/StructureDefinition/extension-TestPlan.experimental": [
      "Basic"
    ],
    "http://hl7.org/fhir/5.0/StructureDefinition/extension-TestPlan.jurisdiction": [
      "Basic"
    ],
    "http://hl7.org/fhir/5.0/StructureDefinition/extension-TestPlan.name": [
      "Basic"
    ],
    "http://hl7.org/fhir/5.0/StructureDefinition/extension-TestPlan.publisher": [
      "Basic"
    ],
    "http://hl7.org/fhir/5.0/StructureDefinition/extension-TestPlan.status": [
      "Basic"
    ],
    "http://hl7.org/fhir/5.0/StructureDefinition/extension-TestPlan.testCase": [
      "Basic"
    ],
    "http://hl7.org/fhir/5.0/StructureDefinition/extension-TestPlan.title": [
      "Basic"
    ],
    "http://hl7.org/fhir/5.0/StructureDefinition/extension-TestPlan.url": [
      "Basic"
    ],
    "http://hl7.org/fhir/5.0/StructureDefinition/extension-TestPlan.version": [
      "Basic"
    ],
    "http://hl7.org/fhir/StructureDefinition/structuredefinition-fmm": [
      "Basic",
      "ImplementationGuide"
    ],
    "http://hl7.org/fhir/StructureDefinition/structuredefinition-standards-status": [
      "Basic",
      "ImplementationGuide",
      "ImplementationGuide.definition.page",
      "ImplementationGuide.definition.page.page"
    ],
    "http://hl7.org/fhir/StructureDefinition/structuredefinition-wg": [
      "Basic",
      "ImplementationGuide",
      "TestScript"
    ],
    "http://hl7.org/fhir/tools/StructureDefinition/ig-internal-dependency": [
      "ImplementationGuide.definition"
    ],
    "http://hl7.org/fhir/tools/StructureDefinition/ig-page-name": [
      "ImplementationGuide.definition.page",
      "ImplementationGuide.definition.page.page"
    ],
    "http://hl7.org/fhir/tools/StructureDefinition/ig-parameter": [
      "ImplementationGuide.definition"
    ],
    "http://hl7.org/fhir/tools/StructureDefinition/implementationguide-dependency-comment": [
      "ImplementationGuide.dependsOn"
    ],
    "http://hl7.org/fhir/tools/StructureDefinition/resource-information": [
      "ImplementationGuide.definition.resource"
    ],
    "http://touchstone.aegis.net/touchstone/fhir/testing/StructureDefinition/testscript-assert-stopTestOnFail": [
      "TestScript.test.action.assert"
    ]
  }
}